body,div,ul,ol,li,h1,h2,h3,h4,h5,h6,table,th,td,p{margin:0;padding:0;}
ul,ol,li{list-style:none;}
.layout{width:100%;}
.wrap{width:980px;margin:0 auto;}
.main-wrap{width:665px;}
.sid-wrap{width:300px;}
.main,.main1,.main2,.side{width:633px;padding:20px 15px;border:solid 1px #c9c9c9; overflow:hidden;}
.main1{padding-bottom:0;border:solid 1px #eee;}
.main2{width:948px;float:left;margin-top:15px;}
.side{width:268px;}
.flo-left,.main,input,.wor-det-hd,.wor-det-hd li,.main-wrap,.new-ban-wrap,.new-ban-wrap li,.new-it-bd ul,.new-it-bd li,.new-img,.new-img2,.new-img img,.new-sea-hd,.new-sea-bd,.message ul,.message li,.message button,.gro-log-wrap ul{float:left;}
.flo-right,.sid-wrap{float:right;}
.cle{height:0;clear:both;overflow:hidden;}
.dis-none{display:none;}
.dis-none1{*display:none;}
.mar-right0,.tec-nav li.mar-right0,.ban-nav li.mar-right0,.wor-program-wrap li.mar-right0,.wor-wrap li.mar-right0,.wor-det-wrap .wor-det-bd li.mar-right0{margin-right:0;}
.mar-right20,.new-img img{margin-right:20px;}
.mar-bottom15,.new-ban-wrap{margin-bottom:15px;}
.mar-bottom20,.wor-det-hd,.new-ran-hd,.new-ban-bd h2{margin-bottom:20px;}
.mar-bottom20-2{*margin-bottom:20px;_margin-bottom:20px;}
.new-ran-hd{*margin-bottom:10px;}
.gro-footer span,.search-wrap a,.fpg span{padding-right:10px;}

img{border:none;}

#page a,#page span { color:#000; padding:0 5px;}







/*****************文字*****************/
body,input,.tec-footer b,.wor-wrap a,.new-sea-hd span i,.pg-h,.mes-cue,.mes-error{font:normal 12px/1.5 "宋体";}
body,.tec-footer a,.cat-hd h2,.gro-log-hd h2,.wor-wrap a,button{color:#FFF;}
.new-det-wrap{color:#000;}
a,.search-wrap,input,.new-it-bd a,.new-det-hd p,.main2{color:#535353; text-decoration:none;}
a:hover,.title1 a:hover,.cat-bd a:hover,.wor-wrap h3 a:hover,button:hover{color:#da03f7;}
.footer-ft{color:#5a5a5a;}
.wor-wrap h3 a,.wor-det-hd .fon1,.new-det-hd h4{color:#0a86e6;}
.fon1{padding-top:30px;}
h2{font:bold 24px/1.5 "黑体";color:#000;float:left;}
.cat-hd h2,.gro-log-hd h2{line-height:70px;padding-left:35px;}
h3,.message,.gro-log-bd label{font:normal 18px/2 "黑体";color:#535353;}
h4{font:bold 18px/2 "宋体";}
.cat-bd a{font:bold 16px/33px "宋体";}
.title1 h2,.new-ran-hd,.new-ban-bd h2,.new-sea-hd h2{font:bold 16px/32px "宋体";color:#000;text-align:center;float:left;display:inline;}
.new-sea-hd h2{text-align:left;}
.new-ran-hd{line-height:16px;}
.new-ran-bd span{color:#c9c9c9;}
.new-sea-hd span{line-height:36px;}


/*****************背景*****************/
body.group{background:#000 url(../../images/gro-bg.jpg) no-repeat center 0;}
.bac1{background-color:#c9c9c9;}
.bac2,.bac5{background-color:#eeeeee;}
.bac2{padding:20px 0;}
.bac3,.bac7{background:url(../images/tec-bac3.png) no-repeat 0 -218px;}
.bac4{background:#c9c9c9 url(../images/tec-bac3.png) no-repeat center bottom;}
.bac6,.tec-head{background:#c9c9c9 url(../images/tec-bac1.gif) repeat-x 0 -398px;}
.bac7{background-position:center bottom;}
.bac8{background:#fff;}



/*****************表单*****************/
input,textarea{background:transparent;border:none;}
input{height:25px;}
.message input,.message textarea,.inp1,.tex1{background:url(../images/tec-form1.png) no-repeat 0 0;width:370px;padding:0 10px;}
.message input,.inp1{height:25px;}
input.inp1{background-position:0 -35px;}
.message textarea,.tex1{background-position:0 -70px;height:115px;padding:10px;overflow:hidden;}
textarea.tex1{background-position:0 -215px;}
.message button{margin:10px 10px 0 0;}
.gro-log-bd label{display:block;float:left;width:55px;height:36px;padding-right:10px;text-align:right;}
.gro-log-bd input,.inp2,inp3,inp4{background:url(../../images/gro-form1.png) no-repeat 0 0;width:180px;height:25px;margin-top: 5px;padding:0 10px;}
input.inp2{background-position:0 -35px;}
input.inp3,input.inp4{background-position:0 -70px;width:80px;}
input.inp4{background-position:0 -105px;}

/*****************按钮*****************/
a.view_detail { display:block; line-height:25px; margin:0 auto;}
button,a.view_detail{background:url(../images/tec-button1.png) no-repeat 0 0;width:88px;height:25px;border:none; cursor:pointer;}
button:hover.button1{background-position:-98px 0;}
.button2,.button3{background-position:-195px 0;width:62px;}
button:hover.button2{background-position:-267px 0;}
.button3{background-position:-339px 0;}
button:hover.button3{background-position:-411px 0;}



/*****************定位*****************/
.rel{position:relative;}
.abs{position:absolute;}
.abs02,.abs03{width:139px;height:218px;background:url(../images/tec-bac3.png) no-repeat 0 0;}
.abs03{background-position:-139px 0;}
.abs0010{left:150px;top:20px;}

/*****************标题*****************/
.title1,.title1 h2{background:url(../images/tec-bac4.png) no-repeat 0 -32px;width:633px;height:32px;float:left;}
.title1 h2{background-position:-50px 0;width:88px;margin-left:20px;}
.title1 a{float:right;color:#000;line-height:36px;padding:0 15px;}


/*****************网站头部*****************/
.tec-head{background-position:0 0;height:130px;}
.tec-head .logo{background:url(../images/tec-bac2.png) no-repeat 0 30px;height:130px;}
.search-wrap{width:980px;height:25px;float:right;margin-top:20px;line-height:25px;}
.search-wrap a,.search-wrap span{float:right;}
.search-wrap a{padding-right:10px;}
.search{background:url(../images/tec-bac2.png) no-repeat 0 -180px;width:200px;height:25px;float:right;}
.sea-focus{background-position:0 -205px;}
.search input{line-height:22px;width:168px;height:22px;float:right;}
.search button{background:url(../images/tec-bac2.png) no-repeat -220px -185px;width:17px;height:14px;margin:5px 0 0 8px;}
.tec-nav{width:580px;height:34px;margin-top: 31px;float:right;}
.tec-nav li{margin-right:20px;}
.tec-nav li,.tec-nav li a{width:80px;height:34px;float:left;}
.tec-nav li a{background:url(../images/tec-bac2.png) no-repeat 0 -95px;width:80px;height:34px;display:block;}
.tec-nav li a.index{background-position:-87px -95px;}
.tec-nav li a.aus{background-position:-174px -95px;}
.tec-nav li a.works{background-position:-262px -95px;}
.tec-nav li a.news{background-position:-349px -95px;}
.tec-nav li a.contact{background-position:-436px -95px;}
.tec-nav li a:hover{background-position:0 -135px;}
.tec-nav li a:hover.group,.tec-nav li a.gro-click{background-position:0 -135px;}
.tec-nav li a:hover.index,.tec-nav li a.ind-click{background-position:-87px -135px;}
.tec-nav li a:hover.aus,.tec-nav li a.aus-click{background-position:-174px -135px;}
.tec-nav li a:hover.works,.tec-nav li a.wor-click{background-position:-262px -135px;}
.tec-nav li a:hover.news,.tec-nav li a.new-click{background-position:-349px -135px;}
.tec-nav li a:hover.contact,.tec-nav li a.con-click{background-position:-436px -135px;}
.ban-nav{width:165px;height:13px;}
.ban-nav li{float:left;width:13px;height:13px;margin-right:20px;}
.ban-nav li a{background:url(../images/tec-bac4.png) no-repeat -34px 0;display:block;width:13px;height:13px;}
.ban-nav li a:hover,.ban-nav li a.ban-nav-click{background-position:0 0; border:1px solid #F00;}


/*****************网站尾部*****************/
.gro-footer{text-align:center;padding:0 0 50px;}
.tec-footer{background:#313131 url(../images/tec-bac1.gif) repeat-x 0 -148px;}
.tec-footer .wrap{background:url(../images/logo.png) no-repeat 0 20px;padding-top:20px;}
.tec-footer .footer-bd,.tec-footer .footer-ft{padding:0 0 30px 300px;}
.tec-footer .footer-bd{padding-bottom:20px;}
.tec-footer b,.tec-footer span{padding:0 10px;}



.wor-wrap1{padding:30px 0 0 20px; position: absolute; top:0; left:0px;}
.wor-wrap2{padding:105px 0 0 0; position: absolute; top:0; left:735px;}
.wor-wrap3{padding:105px 0 0 735px; position: absolute; top:0;}


/*****************成功案例*****************/
.wor-program-wrap{width:675px;padding:80px 20px 30px 0;float:right;}
.wor-program-wrap li{background:url(../images/tec-icon2.png) no-repeat 0 -80px;width:185px;margin:20px 60px 0 0;float:left;}
.wor-program-wrap li.icon1{background-position:-194px -80px;}
.wor-program-wrap li.icon2{background-position:-388px -80px; margin-right:0;}
.wor-program-wrap li.icon3{background-position:-582px -80px;}
.wor-program-wrap li.icon4{background-position:-776px -80px;}
.wor-program-wrap li.icon5{background-position:-970px -80px; margin-right:0;}
.wor-program-wrap li.icon6{background-position:-1164px -80px;}
.wor-program-wrap li.icon7{background-position:-1358px -80px;}
.wor-program-wrap h3{padding-top:80px;}
.cat-hd,.gro-log-hd{background:url(../images/tec-icon2.png) no-repeat -164px 0;width:317px;height:78px;left:-7px;top:20px;}
.cat-bd ul,.cat-bd a{background:url(../images/tec-bac1.gif) repeat-x 0 -1510px;}
.cat-bd ul,.gro-log-bd{padding-top:90px;float:left;}
.cat-bd li{float:left;}
.cat-bd a{background-position:0 -1565px;width:248px;height:35px;padding-left:20px;display:block;}
a.cat-click{color:#0a86e6;background:url(../images/tec-icon2.png) no-repeat -500px 0;}
.wor-wrap li,.wor-det-wrap .wor-det-bd li{width:143px;height:100px;margin:0 20px 20px 0;float:left;position:relative;}
.wor-wrap,.wor-wrap ul{float:left;}
.wor-wrap ul{width:633px; width:683px;}
.wor-img-hover{background:url(../images/tec-icon2.png) no-repeat right 0; cursor:pointer;width:143px;height:100px;display:none;position:absolute;left:0;top:0;}
.wor-wrap h3{padding-top:20px;*padding-top:30px;}
.wor-wrap a{padding:0px 15px;}
.wor-wrap .icon9,.wor-wrap .icon10{background:url(../images/tec-icon2.png) no-repeat 0 0;width:72px;height:73px;position:absolute;right:-6px;top:-5px;}
.wor-wrap .icon10{background-position:-82px 0;}


/*****************新闻动态*****************/
.new-ran-hd{width:268px;}
.new-ran-hd samp{padding-left:20px;float:left;}
.new-ran-bd li{width:248px; height:23px; line-height:20px; overflow:hidden;}
.new-ran-bd li{border-bottom:1px solid #eee;padding:0 10px 0px;margin-bottom:10px;}
.new-ran-bd b{background:url(../images/tec-bac4.png) no-repeat -200px 0;display:block;width:20px;height:20px;float:left;}
.new-ran-bd .icon1{background-position:-220px 0;}
.new-ran-bd .icon2{background-position:-240px 0;}
.new-ran-bd .icon3{background-position:-260px 0;}
.new-ran-bd .icon4{background-position:-280px 0;}
.new-ran-bd .icon5{background-position:-300px 0;}
.new-ran-bd .icon6{background-position:-320px 0;}
.new-ran-bd .icon7{background-position:-340px 0;}
.new-ran-bd .icon8{background-position:-360px 0;}
.new-ran-bd .icon9{background-position:-380px 0;}
.new-ran-bd .icon10{background-position:-400px 0;}
.new-ran-bd .icon11{background-position:-420px 0;}
.new-ran-bd .icon12{background-position:-440px 0;}
.new-ran-bd a{padding-left:10px;}
.new-ran-bd span{float:right; padding-left:10px;}

.cat-wrap { overflow:visible;}